/* md */
@media (min-width: 1200px) and (max-width: 1400px) {
  .sg-categorie-menu .sg-dropdown-menu {
    min-width: 865px;
  }
  .hero-section .carousel-item {
    padding: 20px 0;
  }
  .sg-convenience ul li:first-child .convenience {
    padding-left: 20px;
  }
  .grid-6 .sg-product .product-info {
    padding: 20px 10px;
  }

  .sg-active .sg-categorie-menu .categorie-menu {
    display: none;
  }
  .sg-active.sidebar-active .sg-categorie-menu .categorie-menu {
    display: block;
  }
}

/* md */
@media (min-width: 1680px) {
  .container {
    max-width: 1280px;
  }

  .sg-active .sg-categorie-menu .categorie-menu {
    display: none;
  }
  .sg-active.sidebar-active .sg-categorie-menu .categorie-menu {
    display: block;
  }
}

/* md */
@media (min-width: 1380px) and (max-width: 1679px) {
  .container {
    max-width: 1280px;
  }
  .header-middle .sg-search {
    width: 54%;
  }
  #hero-slider h1 {
    font-size: 22px;
  }
  #hero-slider h2 {
    font-size: 20px;
  }
  .sg-adds-content {
    min-width: 180px;
  }
  .products-section .grid-6 > li {
    -ms-flex: 0 0 25%;
    flex: 0 0 25%;
    max-width: 25%;
  }
  .product-header .nav-tabs li {
    width: 120px;
  }
  .sg-category-content .grid-4 > li {
    -ms-flex: 0 0 33.333333%;
    flex: 0 0 33.333333%;
    max-width: 33.333333%;
  }
  .profile .d-flex {
    display: block !important;
  }
  .profile .profile-thumb {
    margin-bottom: 20px;
  }

  .sg-active .sg-categorie-menu .categorie-menu {
    display: none;
  }
  .sg-active.sidebar-active .sg-categorie-menu .categorie-menu {
    display: block;
  }
}

/* md */
@media (min-width: 1200px) and (max-width: 1379px) {
  .container {
    max-width: 1140px;
  }
  .header-middle .sg-search {
    width: 45%;
  }
  #hero-slider h1 {
    font-size: 22px;
  }
  #hero-slider h2 {
    font-size: 20px;
  }
  .sg-adds-content {
    min-width: 180px;
  }
  .products-section .grid-6 > li {
    -ms-flex: 0 0 25%;
    flex: 0 0 25%;
    max-width: 25%;
  }
  .product-header .nav-tabs li {
    width: 90px;
  }
  .featured-product .product-info h3 {
    font-size: 18px;
  }
  .featured-product .product-info h2 {
    font-size: 24px;
  }
  .sg-category-content .grid-4 > li,
  .dashbord-content .grid-4 > li {
    -ms-flex: 0 0 33.333333%;
    flex: 0 0 33.333333%;
    max-width: 33.333333%;
  }
  .profile .d-flex {
    display: block !important;
  }
  .profile .profile-thumb {
    margin-bottom: 20px;
  }
  .slider-nav .thumb {
    padding: 10px;
  }
  .products-details-info {
    padding-left: 0;
  }
  .grid-5 > li {
    -ms-flex: 0 0 25%;
    flex: 0 0 25%;
    max-width: 25%;
  }
  .category-products .col-md-4 {
    width: 25%;
  }
  .category-products .col-md-8 {
    width: 75%;
  }

  .sg-active .sg-categorie-menu .categorie-menu {
    display: none;
  }
  .sg-active.sidebar-active .sg-categorie-menu .categorie-menu {
    display: block;
  }
}

/* md */
@media (min-width: 992px) and (max-width: 1199px) {
  .sg-categorie-menu .top-content {
    padding: 12px 20px;
  }
  .sg-categorie-menu {
    min-width: 245px;
  }
  .header-bottom .offer {
    display: none;
  }
  .hero-section .hero-content {
    display: block;
  }
  .sg-adds-content {
    display: flex;
    justify-content: space-between;
  }
  .sg-adds-content .sg-add {
    margin-right: 15px;
  }
  .sg-adds-content .sg-add:last-child {
    margin-right: 0;
  }
  #hero-slider h1 {
    font-size: 22px;
  }
  #hero-slider h2 {
    font-size: 20px;
  }
  .featured-product .product-info h3 {
    font-size: 18px;
  }
  .product-header .nav-tabs li {
    width: 90px;
  }
  .products-section .grid-6 > li {
    -ms-flex: 0 0 33.333333%;
    flex: 0 0 33.333333%;
    max-width: 33.333333%;
  }
  .header-middle .sg-search {
    width: 37%;
  }
  .products-section .col-md-3 {
    -ms-flex: 0 0 30%;
    flex: 0 0 30%;
    max-width: 30%;
    margin-bottom: 20px;
  }
  .products-section .col-md-9 {
    -ms-flex: 0 0 70%;
    flex: 0 0 70%;
    max-width: 70%;
    margin-bottom: 20px;
  }
  .featured-product .product-info h2 {
    font-size: 22px;
  }
  .sg-category-content .grid-4 > li,
  .dashbord-content .grid-4 > li {
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 50%;
  }
  .category-section.list-view-tab .products > li {
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
  }
  .profile .d-flex {
    display: block !important;
  }
  .profile .profile-thumb {
    margin-bottom: 20px;
  }
  .footer-bottom-content ul li {
    margin-right: 5px;
  }
  .product-view .col-lg-8,
  .product-view .col-lg-4 {
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
  }
  .product-hot-deals {
    margin-bottom: 30px;
  }
  .category-products .col-md-2 {
    -ms-flex: 0 0 25%;
    flex: 0 0 25%;
    max-width: 25%;
  }
  .category-products .col-md-10 {
    -ms-flex: 0 0 75%;
    flex: 0 0 75%;
    max-width: 75%;
  }
  .grid-5 > li {
    -ms-flex: 0 0 33.333333%;
    flex: 0 0 33.333333%;
    max-width: 33.333333%;
  }
  .hero-section .item-content {
    margin-left: 260px;
  }
  .hero-section .carousel-item {
    padding: 20px 0;
  }
  .category-style-1 ul li:last-child a {
    padding: 24px 12px;
  }
  .sg-product.style-1 .icons ul li {
    margin-right: 5px;
  }
  .sg-product.style-1 .icons ul .btn.btn-primary {
    font-size: 10px;
    padding: 5px 10px;
  }

  .sg-product.style-1 .icons ul .btn.btn-primary span {
    margin-right: 5px;
    font-size: 16px;
  }
  .sg-categorie-menu .sg-dropdown-menu {
    min-width: 685px;
  }
  .category-products .grid-4 > li {
    -ms-flex: 0 0 33.333333%;
    flex: 0 0 33.333333%;
    max-width: 33.333333%;
  }
  .grid-6 > li {
    -ms-flex: 0 0 16.666667%;
    flex: 0 0 25%;
    max-width: 25%;
  }
  .sg-category-content.list-view-tab .product-thumb {
    min-width: 240px;
    width: 240px;
  }
  .sg-blog-section.list-view-tab .col-lg-3 {
    width: 100%;
  }
  .sg-product .countdown {
    padding: 10px 5px;
  }
  .woocommerce-cart-form {
    padding-bottom: 30px;
    overflow: auto;
    white-space: nowrap;
    justify-content: flex-start;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    flex: 0 0 100%;
  }
  .woocommerce-cart-form .product .text {
    white-space: normal;
  }

  .sg-active .sg-categorie-menu .categorie-menu {
    display: none;
  }
  .sg-active.sidebar-active .sg-categorie-menu .categorie-menu {
    display: block;
  }
} /* 992-1199 */

/* md */
@media (max-width: 991px) {
  .sg-menu .sg-dropdown-menu,
  .sg-categorie-menu .sg-dropdown-menu {
    position: static;
    opacity: 1;
    visibility: visible;
    display: none;
    padding: 0;
    -webkit-transform: rotateX(0deg);
    -moz-transform: rotateX(0deg);
    -ms-transform: rotateX(0deg);
    -o-transform: rotateX(0deg);
    transform: rotateX(0deg);
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    -ms-box-shadow: none;
    -o-box-shadow: none;
    box-shadow: none;
    -webkit-transition: inherit !important;
    -moz-transition: inherit !important;
    -ms-transition: inherit !important;
    -o-transition: inherit !important;
    transition: inherit !important;
    margin-left: 0;
  }
  .sg-categorie-menu .sg-dropdown-menu {
    left: 0;
    min-width: 100%;
    padding: 0;
    max-height: 300px;
    overflow-x: hidden;
  }
  .sg-categorie-menu .sg-dropdown-menu h3 {
    margin-top: 20px;
    padding-left: 25px;
    padding-right: 25px;
  }
  .sg-categorie-menu .sg-dropdown-menu li a {
    padding: 8px 25px;
  }
  .sg-categorie-menu span.icon {
    transform: initial;
  }
  .sg-dropdown.mega-dropdown {
    position: relative;
  }
  .sg-menu span.icon {
    width: 40px;
    height: 44px;
    line-height: 44px;
    text-align: center;
    top: 0;
  }
  .sg-menu .navbar li a {
    padding: 8px 15px;
    border-top: 1px solid #eee;
  }
  .navbar-nav .sg-dropdown-menu li a {
    background-color: transparent;
  }
  .featured-product .product-info h3 {
    font-size: 18px;
  }
  .header-bottom .offer {
    display: none;
  }
  #hero-slider h1 {
    font-size: 22px;
  }
  #hero-slider h2 {
    font-size: 20px;
  }
  .header-middle .sg-search {
    width: 40%;
    padding-right: 20px;
  }
  .user-option > ul {
    justify-content: space-between;
  }
  .sg-active .sg-categorie-menu .categorie-menu {
    display: none;
  }
  .sg-active.sidebar-active .sg-categorie-menu .categorie-menu {
    display: block;
  }
  .hero-section .hero-content {
    margin-left: 0;
  }
  .hero-section .hero-content {
    display: block;
  }
  .sg-adds-content {
    display: flex;
    justify-content: space-between;
  }
  .sg-adds-content .sg-add {
    margin-right: 15px;
    width: 50%;
  }
  .sg-adds-content .sg-add {
    margin-right: 15px;
  }
  .sg-adds-content .sg-add:last-child {
    margin-right: 0;
  }
  .grid-6 > li {
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 50%;
  }
  .product-header .nav-tabs li {
    width: 90px;
  }
  .product-header {
    display: block;
  }
  .product-header .nav-tabs {
    justify-content: start;
  }
  .product-header .nav-tabs li {
    margin-left: 0;
    margin-right: 15px;
  }
  .products-section .col-md-3 {
    -ms-flex: 0 0 35%;
    flex: 0 0 35%;
    max-width: 35%;
    margin-bottom: 20px;
  }
  .products-section .col-md-9 {
    -ms-flex: 0 0 65%;
    flex: 0 0 65%;
    max-width: 65%;
    margin-bottom: 20px;
  }
  .cta-text h1 {
    font-size: 42px;
  }
  .featured-product .product-info h2 {
    font-size: 22px;
  }
  .featured-product {
    padding: 20px;
  }
  .header-middle .sg-logo {
    max-width: 130px;
  }
  .sg-menu {
    justify-content: end;
    width: 100%;
  }
  .navbar {
    justify-content: end;
  }
  .navbar-toggler {
    padding: 0;
    margin-top: 4px;
  }
  .header-bottom .right-content {
    padding-right: 15px;
  }
  .header-middle .sg-logo {
    display: none;
  }
  .category-section.list-view-tab .products > li,
  .sg-category-content .grid-4 > li,
  .dashbord-content .grid-4 > li {
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
  }
  .edit-profile .nav-tabs {
    margin-bottom: 30px;
  }
  .new-ragister-account .d-flex {
    display: block !important;
  }
  .sg-thumb {
    display: none !important;
  }
  .payment-method .payment-option {
    margin-bottom: 30px;
  }
  .profile .d-flex {
    display: block !important;
  }
  .profile .profile-thumb {
    margin-bottom: 20px;
  }
  .profile-info .btn {
    padding: 14px 20px;
    margin-right: 0;
  }
  .card-content > li.active {
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
  }
  .card-content > li {
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
  }
  .dashbord-form .form-group {
    display: block;
    white-space: initial;
  }
  .dashbord-form .keyword a {
    margin-bottom: 5px;
  }
  .products-details-info {
    padding-left: 0;
  }
  .slider-nav {
    margin-bottom: 50px;
  }
  .sg-reviews .review-author {
    min-width: 120px;
  }
  .woocommerce-cart-form {
    padding-bottom: 30px;
    overflow: auto;
    white-space: nowrap;
    justify-content: flex-start;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    flex: 0 0 100%;
  }
  .woocommerce-cart-form .product {
    min-width: 300px;
  }
  .woocommerce-cart-form .product .text {
    white-space: normal;
  }
  .woocommerce-cart-form .product .product-thumb {
    min-width: 60px;
  }
  .sidebar-menu {
    margin-bottom: 30px;
  }
  .sg-table-header {
    width: 100%;
  }
  .sg-table .table-content .product {
    white-space: normal;
    width: 260px;
  }
  .thank-you,
  .track-order-summary .summary-table,
  .track-order-placed .summary-table {
    overflow: auto;
    white-space: nowrap;
    flex-wrap: nowrap;
    justify-content: flex-start;
  }
  .footer-bottom-content {
    display: block;
    text-align: center;
  }
  .footer-social ul,
  .footer-bottom-content ul {
    justify-content: center;
  }

  .footer-social,
  .footer-bottom-content .payment-card {
    margin-top: 15px;
  }

  .footer-bottom-content .payment-card li {
    margin-top: 5px;
  }

  .navbar-collapse {
    background-color: #fff;
    z-index: 99999;
  }

  .product-hot-deals {
    margin-bottom: 30px;
  }
  .product-hot-deals .products-details-info {
    margin-top: 30px;
  }
  .hero-section .item-content {
    margin-left: 0;
  }
  .modal-body .social ul li a {
    width: 24px;
    height: 24px;
  }
  .popup-modal .modal-body {
    text-align: center;
  }
  .popup-modal .modal-body img {
    margin-bottom: 20px;
  }
  .slick-slide.slick-current.slick-active + .slick-slide .convenience {
    border-right: 0;
  }
  .category-content .grid-8 li {
    -ms-flex: 0 0 25%;
    flex: 0 0 25%;
    max-width: 25%;
    margin-bottom: 20px;
  }
  .sg-product.style-1 {
    display: block;
  }
  .sg-product.style-1 .product-thumb {
    width: 100%;
    min-width: 100%;
    height: 285px;
  }
  .category-products .grid-4 > li {
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 50%;
  }
  .about-text ul li {
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
  }
  .about-text ul li:nth-child(2n + 1) {
    padding-right: 0;
  }
  .daily-deals .list-view-tab .grid-6 > li {
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
  }
  .ragister-account .account-content {
    width: 100%;
  }
  .ragister-account .account-content .thumb {
    width: 220px;
  }
  .track-order {
    width: 100%;
  }
  .category-content ul li {
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 50%;
  }
  .sg-categorie-menu .sg-product {
    margin-right: 0;
    margin-top: 0;
    margin-bottom: 0;
  }
  .blog-header .filter-tabs {
    display: none;
  }
  .sg-table.sa-box,
  .sg-shipping {
    margin-bottom: 20px;
  }
} /* 991 */

/* sm */
@media (min-width: 768px) and (max-width: 991px) {
  .sg-menu .sg-logo {
    display: inline-block;
    max-width: 130px;
    max-height: 40px;
    margin-top: 5px;
  }
  .sg-logo img {
    max-height: 38px;
  }
  .navbar {
    justify-content: space-between;
  }

  .category-products .col-md-2 {
    -ms-flex: 0 0 30%;
    flex: 0 0 30%;
    max-width: 30%;
  }
  .category-products .col-md-10 {
    -ms-flex: 0 0 70%;
    flex: 0 0 70%;
    max-width: 70%;
  }
  .grid-5 > li {
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 50%;
  }
  #thumb-slider .carousel-indicators {
    width: 20%;
  }
  .comment-list .children {
    margin-left: 25px;
  }
  .slider-nav .thumb {
    height: 100px;
  }
  .grid-4 > li {
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 50%;
  }
  .product-slider-2 .product-thumb {
    height: 180px;
  }
} /* 768-991 */

/* sm */
@media (max-width: 767px) {
  .header-bottom .bottom-content {
    display: block;
  }
  .sg-menu .sg-logo {
    display: inline-block;
  }
  .navbar {
    margin-left: 0;
    justify-content: space-between;
  }
  .header-bottom {
    padding: 10px 0;
  }
  .navbar-toggler {
    margin-top: 0;
  }
  .header-bottom .right-content {
    padding-right: 0;
  }
  .sg-categorie-menu .top-content {
    padding: 15px;
    justify-content: space-between;
  }
  .sg-categorie-menu button {
    padding: 0;
  }
  .sg-menu .sg-logo {
    max-width: 130px;
  }
  .featured-content {
    display: block;
  }
  .featured-product {
    margin-bottom: 15px;
  }
  .featured-product,
  .featured-product.sg-center,
  .featured-content.style-1 .featured-product,
  .featured-content.style-1 .featured-product.sg-center {
    width: 100%;
  }
  .products-section .col-md-3 {
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
    margin-bottom: 0;
  }
  #hero-slider {
    text-align: center;
  }
  #hero-slider .thumb {
    display: inline-block;
  }
  #hero-slider .thumb img {
    margin-bottom: 30px;
  }
  .sg-category-content {
    overflow: hidden;
  }
  .contact-info,
  .contact-section .contact-content {
    margin-top: 30px;
  }
  .profile-section .profile,
  .seller-dashbord .sg-sitebar {
    margin-bottom: 30px;
  }
  .seller-shop-content .left-content {
    margin-right: 20px;
  }
  .products-description #details ul li {
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
  }
  .customer-reviews .d-flex,
  .sg-reviews .review {
    display: block !important;
  }
  .products-description .customer-reviews h2 {
    font-size: 46px;
  }
  .header-middle {
    display: none;
  }
  .sg-categorie-menu.categorie-lg {
    display: none;
  }
  .sticky-sm-menu {
    display: block;
  }
  .sg-topbar {
    display: none !important;
  }
  .categorie-sm {
    display: block;
  }

  .category-products .col-md-2 {
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
  }
  .category-products .col-md-10 {
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
  }
  .grid-5 > li {
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 50%;
  }
  .category-product .thumb img {
    width: 100%;
  }
  .sg-convenience ul {
    padding: 15px;
  }
  .item-content.text-end {
    text-align: center !important;
  }
  .sg-convenience ul li:first-child .convenience {
    padding-left: 10px;
  }
  .category-style-1 ul li:last-child a {
    padding: 27px 20px;
  }
  .hero-section .carousel-item {
    padding: 50px 0 90px;
  }
  .sg-product.style-1 .icons ul .btn.btn-primary {
    font-size: 10px;
    padding: 5px 10px;
  }
  .add-banner .text h2 {
    font-size: 24px;
  }
  .add-banner .text h3 {
    font-size: 28px;
  }
  .footer-social li {
    margin-right: 15px;
  }
  .sg-categorie-menu .sg-product {
    margin-top: 0;
    margin-right: 0;
    margin-bottom: 0;
  }
  .blog-header.justify-content-between {
    display: block !important;
  }
  .blog-header .sg-search {
    min-width: 225px;
  }
  .sg-sitebar {
    margin-bottom: 30px;
  }
  blockquote {
    padding: 0;
    margin-bottom: 20px;
  }
  .blog-list li {
    padding-left: 20px;
  }
  .blog-list li::before {
    left: 5px;
  }
  .sg-category-content.sg-filter .d-flex.justify-content-between {
    display: block !important;
  }
  .sg-category-content.sg-filter .d-flex.justify-content-between .title {
    margin-bottom: 20px;
  }
  .sg-category-content.sg-filter
    .d-flex.justify-content-between
    .right-content {
    justify-content: space-between;
  }
  .contact-info .title {
    padding-bottom: 0;
  }
  .card-list ul li {
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 50%;
  }
  .ragister-account .account-content .thumb {
    display: none;
  }
  .ragister-account ul li {
    margin-right: 5px;
  }
  .stock-delivery .stock {
    margin-right: 5px;
  }
  .quick-view-slider {
    margin-bottom: 30px;
  }
  .grid-4 > li {
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
  }
  .products-section .col-md-9 {
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
  }
  .cta-section {
    padding: 60px 0;
    background-image: none !important;
  }
  .convenience {
    margin-right: 20px;
  }
  .subscribe-text {
    margin-bottom: 15px;
  }
  .inner-thumb .thumb {
    text-align: center;
  }
} /* 767 */

/* xs Portrait */
@media (max-width: 575px) {
  .featured-product {
    margin-left: 0;
    margin-right: 0;
  }
  .featured-section {
    padding-left: 8px;
    padding-right: 8px;
  }
  .grid-6 > li {
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
  }
  .product-header .nav-tabs li {
    margin-right: 10px;
    width: 80px;
    font-size: 12px;
  }
  .sg-countdown ul li {
    margin-right: 8px;
  }
  .sg-countdown {
    margin-bottom: 0;
  }
  .sg-countdown ul li {
    margin-right: 8px;
    padding: 3px 6px;
  }
  .title-style-1 h1 {
    margin-right: 20px;
  }
  .page-title h1 {
    font-size: 22px;
  }
  .page-title {
    margin-bottom: 30px;
  }
  .sg-text-content ul {
    padding-left: 15px;
  }
  .new-ragister-account .account-content {
    width: 100%;
  }
  .order-summary h2,
  .payment-option h2 {
    font-size: 22px;
  }
  .seller-shop-content {
    display: block;
    text-align: center;
  }
  .seller-shop-content .left-content {
    margin-right: 0;
  }
  .seller-shop-content .sg-rating ul {
    justify-content: center;
  }
  .seller-shop-content .right-content h3 {
    display: none;
  }
  .seller-shop-content .btn {
    margin-right: 0;
    margin-bottom: 5px;
  }
  .header-middle form button {
    width: 50px;
  }
  .sticky-sm-menu ul li a {
    padding: 10px 5px;
  }
  .convenience {
    border-right: 0;
    margin-right: 0;
    justify-content: center;
  }
  .category-content .grid-8 li {
    -ms-flex: 0 0 33.33333333%;
    flex: 0 0 33.33333333%;
    max-width: 33.33333333%;
  }
  .products-section .grid-2 > li {
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
  }
  .sg-product .sg-countdown {
    max-width: 300px;
    left: 50%;
    transform: translateX(-50%);
  }
  #hero-slider h3 {
    font-size: 24px;
  }
  .list-view-tab .post {
    display: block;
  }
  .blog-details .entry-title {
    font-size: 16px;
  }
  .sg-category-content .sg-countdown {
    min-width: 200px;
  }
  .sg-category-content .sg-countdown ul li {
    padding: 8px 13px;
  }
  textarea,
  textarea.form-control {
    height: 110px;
  }
  .stock-delivery {
    display: block;
  }
  .stock-delivery .stock {
    margin-right: 0;
    margin-bottom: 10px;
  }
  .products-details-info .sg-countdown ul li {
    padding: 8px 15px;
  }
  .blog-header .right-content {
    justify-content: space-between;
  }
  .filter-tabs {
    display: none;
  }
  .blog-header .sg-search {
    width: 100%;
  }
  .category-content ul li {
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 50%;
  }
  .cta-text {
    text-align: center;
  }
  .cta-text h1 {
    font-size: 36px;
  }
  .sg-product.style-1 .product-thumb {
    height: 100%;
  }
  .footer-section {
    padding-bottom: 65px;
  }
} /* 575 */

/* xs Portrait */
@media (max-width: 475px) {
  .header-middle .botom-content {
    display: block;
  }
  .header-middle .sg-search {
    width: 100%;
    margin-bottom: 20px;
  }
  .user-option > ul {
    justify-content: space-between;
  }
  .sg-adds-content {
    display: block;
    min-width: 100%;
  }
  .sg-adds-content .sg-add {
    width: 100%;
    margin-right: 0;
  }
  .title-style-1 {
    display: block;
  }
  .title-style-1 h1::after {
    display: none;
  }
  .sg-countdown {
    margin-bottom: 15px;
  }
  .category-section.list-view-tab .sg-product {
    display: block;
  }
  .edit-profile-box .sg-gender,
  .edit-profile-box .sg-date {
    display: block !important;
  }
  .new-ragister-account .ragister-form .buttons span {
    margin-right: 5px;
    width: 40px;
  }
  .new-ragister-account .account-content .ragister-form {
    padding: 20px;
  }
  .new-ragister-account .ragister-form .buttons a {
    font-size: 12px;
  }
  .dashbord-form .form-group {
    display: block;
  }
  .pagination li a,
  .pagination li span {
    padding: 5px 15px;
  }
  .products-details-info .buttons .btn {
    margin-bottom: 5px;
  }
  .shopping-cart .buttons {
    display: block !important;
  }
  .ragister-account .middle-content {
    display: block !important;
    margin-bottom: 15px;
  }
  .header-middle form {
    display: block;
    border: 0;
    padding: 0;
    height: initial;
  }
  .header-middle .form-control {
    border-radius: 4px;
    width: 100%;
    height: 45px;
    padding: 6px 20px;
    margin-bottom: 5px;
    border: 1px solid #e2dfdf;
  }
  .header-middle form button {
    width: 100%;
    position: static;
    border-radius: 4px;
  }
  .sticky-sm-menu ul li span {
    font-size: 12px;
  }
  .sticky-sm-menu ul li span.mdi {
    font-size: 20px;
  }
  .sticky-sm-menu ul li {
    margin-right: 0;
  }
  .grid-5 > li {
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
  }
  .nav-tabs.style-2 li a {
    padding: 5px 15px;
    font-size: 12px;
  }
  .category-content .grid-8 li {
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 50%;
  }
  .filter-tabs li {
    margin-right: 10px;
  }
  .title h1 {
    font-size: 16px;
  }
  .blog-header .right-content {
    display: block;
  }
  .blog-header .right-content .select {
    margin-bottom: 20px;
  }
  .blog-header .right-content .d-flex {
    justify-content: space-between;
  }
  .blog-header .sg-search {
    margin-left: 0;
  }
  .comment-list .children {
    margin-left: 15px;
  }
  .brand {
    padding: 15px;
  }
  .sg-category-content.sg-filter
    .d-flex.justify-content-between
    .right-content {
    display: block !important;
  }
  .sg-category-content.sg-filter
    .d-flex.justify-content-between
    .right-content
    .d-flex {
    justify-content: space-between;
  }
  .sg-category-content .sg-countdown {
    margin-bottom: 20px;
  }
  .sg-category-content.list-view-tab .sg-product {
    display: block;
  }
  .sg-category-content.list-view-tab .product-thumb {
    width: 100%;
    min-width: 100%;
  }
  .sg-card {
    display: block !important;
  }
  .sg-card .button {
    margin-top: 20px;
  }
  .shopping-cart {
    padding-top: 20px;
  }
  .upload-image.form-control {
    font-size: 12px !important;
  }
  .card-list ul li {
    width: 100%;
  }
  .sg-card .text {
    margin-right: 0;
  }
  .sg-card .text + .text {
    margin-top: 20px;
  }
  .profile-list ul li {
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
  }
  .social ul li {
    margin-right: 10px;
  }
  .stock,
  .delivery {
    width: 100%;
  }
  .sg-color input[type="radio"] + label {
    width: 50px;
    height: 50px;
  }
  .sg-size input[type="radio"] + label {
    padding: 5px 10px;
    margin-right: 5px;
  }
  .products-description .nav-tabs .nav-link {
    padding: 10px;
  }
  #quick-view-carousel .carousel-indicators [data-bs-target] {
    min-width: 40px;
    height: 40px;
  }
  .sg-quick-view .sg-color input[type="radio"] + label {
    width: 40px;
    height: 40px;
    padding: 5px;
  }
  .sg-quick-view .products-details-info .sg-rating ul li {
    margin-right: 10px;
  }
  .sg-quick-view .products-details-info .sg-rating ul {
    justify-content: flex-start;
    padding-left: 0;
    margin-left: 0;
  }
  .sg-quick-view .products-details-info .buttons .btn.btn-primary,
  .sg-quick-view .products-details-info .buttons .btn.btn-white {
    padding: 8px 15px;
  }
  .sg-quick-view .modal-body {
    padding: 30px 20px 20px;
  }
  .category-content ul li {
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
  }
  .cta-text h1 {
    font-size: 30px;
  }
  .subscribe-text .icon {
    font-size: 50px;
  }
  .footer-widget ul li img {
    max-width: 150px;
  }
  .card-list ul li {
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
  }
} /* 475 */
